@charset "utf-8";
/* CSS Document */
.main-list-container{background:#fff; padding-top:30px; padding-bottom:40px; margin-top:-3px; text-align:left; }
.main-list-container-inner{ margin:0 auto; width:797px; text-align:left}
.ui-main-tips{height:30px; line-height:30px; overflow:hidden; border:solid 1px #ffcb57; background-image:url(../images/icon-laba.png); background-repeat:no-repeat; background-position: 10px center; background-color:#fffdea; padding-left:30px; position:relative; margin-bottom:10px;} 
.tips-red{color:#ff0000; }
.closeing{background: url(../images/icon-close.png) no-repeat scroll 0 0 transparent;display: block;height: 15px;margin-right: 0;position: absolute;right: 7px;top: 7px;width: 15px;}
.ui-user-infobox{background:#f7f7f7; border:solid 1px #cccccc; padding:25px 0px 0px 20px; height:83px; margin-bottom:10px;}
.ui-user-pic,.ui-user-nr,.ui-user-sum,.ui-user-grad{float:left;}
.ui-user-pic{width:54px; height:54px; overflow:hidden; margin-right:9px;}
.ui-user-nr,.ui-user-sum{ background:url(../images/line.jpg) no-repeat right center; margin-right:15px;}
.ui-user-nr{width:270px;}
.ui-user-sum{width:335px;}
.ui-user-grad{width:165px; line-height:23px;}
.ui-user-nr h2,.ui-user-sum h2{font-size:16px; padding-bottom:8px;}
.ui-user-nr p{color:#cccccc;}
.ui-user-nr p a{color:#0088cc; font-size:12px; font-weight:bold;}
.ui-number{font-size:22px; font-family:Arial, Helvetica, sans-serif; font-weight:bold}
.ui-box-title-border{background:url(../images/skin/bg-2.jpg) repeat-x; border:solid 1px #cccccc; font-size:14px; font-weight:bold; padding-left:14px; height:35px; line-height:35px;}
.ui-table{border:solid 1px #ccc; border-top:none;}
.ui-table tr th{border-bottom:solid 1px #d9d9d9; background:#fafafa; height:30px;}
.ui-table tr td{border-bottom:solid 1px #ececec; padding-bottom:10px; padding-top:10px;}
.ui-table-s1{color:#fda223; font-weight:bold;}
.ui-table-s2{color:#45a022; font-weight:bold;}
.amount{font-family:Arial, Helvetica, sans-serif;}
.status{color:#008acd}
.status a,.status a:hover{color:#008acd; text-decoration:none;}
.to-see-pay{position:relative; background:url(../images/ico-2.gif) no-repeat right center; width:45px;}
.to-pay{position:absolute; left:0px; border:solid 1px #ccc; width:45px; background:#fff; top:-1px; display:none;}
.to-pay ul li a{display:block;}
.to-pay ul li a:hover{display:block; background:#fda223; color:#fff;}
#pagination{padding-right:15px;}
#pagination a{display:inline-block; border:solid 1px #ccc; padding:2px 6px 2px 6px; background:#fff;}
#pagination a:hover,#pagination a.pagi-on,#pagination a.pagi-on:hover{display:inline-block; border:solid 1px #0086cd; padding:2px 6px 2px 6px; background:#0086cd; color:#fff;}
.limi-limit-my{background:url(../images/icon.png) no-repeat left -55px; padding-left:23px;padding-right:5px; font-size:12px; font-weight:normal; margin-left:10px; position:relative}
.limi-biaozhi{position:absolute; top:-32px; left:0px;}
.steps-char{height:29px; line-height:29px; width:260px; text-align:center;}
.steps-white{color:#fff;}
.company-opear{color:#ee7700; padding-left:20px; font-size:14px;}
.company-opear a{color:#447bd6}
.shangchuan{}
.shangchuan tr td{padding:0px;}
.sc-img{padding:3px; border:solid 2px #c3c3c3; margin-bottom:0px; margin-left:1px;}
.add-backgrou{background:none}